﻿body
{
    margin: 0;
    padding: 0;
}

h2
{
    color: #1046A9;
    font-size: 16px;
    padding-left:5px;
    margin: 5px;
}

.rowfieldset
{
	/*padding-left:15px;	*/
}

form#aspnetForm
{
    height: 100%;
    float: left;
    min-height: 500px;
    position: relative;
    /*width: 550px;*/
}

p.defaultcolor
{
	color: #1046A9;
	font-size:18px;
}

/*p.disclosure
{
	float: left;
    font-size: 12px;   
    position: absolute;
    bottom: 15px;	
    line-height: 1em;  
    padding-left: 10px;
}*/
.warning
{
	color: #1046A9;
    font-size: 16px;
    font-weight:bold;
}
p.disclosure
{
	float: left;
    font-size: 12px;   
    bottom: 15px;	
    line-height: 1em;     
}

.rowHomepageDescription
{
	float:left;
	width:99%;	
}

.rowSelection
{
	padding-top:10px;
	float:left;
	padding-bottom:20px;
	/*padding-left:15px;*/
	color:#1046A9;
	font-weight:bold;
	font-size:16px;
}

.rowFlashBanner
{
    float: left;
    margin-bottom: 10px;
    /*margin-left: 5px;
    width: 900px;
    z-index:-1;*/
}

input.backbutton
{
    margin-right: 50px;
}


tr
{
    border-bottom: solid 1px #1046A9;
}

img
{
    border: none;
}

a
{
    font-family: "Myriad Pro Light" , Sans-Serif;
    text-decoration: none;
}

a:link
{
    color: #1046A9;
}

a:hover
{
    color: #333 !important;
}

a:visited
{
    color: #1046A9;
}

a:active
{
    color: #1046A9;
}

a.arrows
{
    background: url(../../images/rightarrow.png) right bottom no-repeat;
    color: #9B9999;
    font-size: 16px;
}

a.arrows:hover
{
    color: #1046A9;
}

a.arrows:active
{
    color: #1046A9;
}
div.labels
{
    float: left;
     /*text-align: left;
   width: 100%;*/
    width: 140px;
    padding: 5px 0 5px 10px;
    color: #1046A9;
}
div.clinet_details_labels
{
    float: left;
    text-align: left;
    /*width: 100%;*/
    width: 90px;
    padding: 5px 0 5px 10px;
    color: #1046A9;
}

.occupation_label
{
	float: left;
    text-align: left;
    width: 100%;
    /*width: 90px;*/
    padding: 5px 0 5px 10px;
    color: #1046A9;	
}

div.labels_error
{
    float: left;
    text-align: left;
    width: 200px;
    margin-left:10px;
}

div.labels_error span
{
    font-size: 10px;
}

div.home_nav
{
    /*text-align: center;
    width: 200px;
    position: absolute;
    top: 290px;
    right: -10px;*/
    float:right;
    margin-top:20px;
    
}

div.nav
{
    text-align: right;
    width: 300px;
    position: absolute;
    bottom: 20px;
    right: 0px;
}

.validationlabels
{
    color: Red;
    font-size: smaller;
}

table
{
    border-spacing: 0;
    font-size: 13px;
}

td
{
}

tr
{
    border-bottom: white;
}

div.inputs
{
    width: 100px;
    float: left;
    margin: 5px 10px; /*width: 150px;*/
}

div.inputs input, select
{
    background: #F9F9F9 no-repeat;
    border: 1px solid #ccc;
    /*width:140px;*/
}

input.text
{
    margin-right: 5px;
}

div.validation
{
    margin-left: 10px;
    margin-top: 7px;
    width: 250px;
    float: left;
}

div.radios
{
    float: left;    
    width: 160px;
    margin: 5px 10px;
    
    /*float: left;
    text-align: right;
    width: 110px;
    padding: 5px 0px 5px 0px;text-align: right;*/
}

div.checkbox_displaySelection
{
	padding-top:20%;
	position:relative;
	height: 10px;
	
}

.button_premiums
{
	float:right;
	padding-left:10px;
	padding-top:20px;	
}

.radiolabels
{
    float: left;
    width: 85px;
   /* width: 75px;*/
}

div.glossaryimage
{
    float: left;
    margin-top: 0.6em;
}

div.dropdowns
{
    float: left;
    width: 100px;
    margin: 5px 10px;
}


fieldset
{
    padding: 0;
   /* margin: 2px;*/
    width: 32%;
    height:460px;
    float:left;
    border: none;
    padding:6px;
    position:relative;
    /*border-style: none; width: 730px;*/
}

fieldset.steps
{
    background: url(../../images/steps_bg.png) no-repeat transparent;
    
    margin: 0;
    
}

.premiumResults
{
	/*width:60%;
	padding-right:20%;
	padding-left:20%;
	padding-top: 20px;
	float:left;*/
	float: left;
    margin-bottom: 40px;
    margin-left: 150px;
    padding: 30px 0 0 20px;
    position: relative;
    width: 100%;
}
select
{
    width:140px;
}

legend
{
    font-size: 14px;
    font-family: "Myriad Pro Light" , Sans-Serif;
    color: #1046A9;
    font-weight: bold;    
    padding-bottom: 10px;
    width: 500px;
}

span.bold
{
    font-weight: bold;
}

span.required
{
    color: #aaa;
}

p.centeredtext
{
    text-align: center;
}

p.pageblurb
{
    font-size: 18px;
    font-family: "Myriad Pro Light" , Sans-Serif;
    color: #1046A9;
    text-align: left;
    max-width: 600px;
    padding-left:60px;
    
}

.rowfacebook
{
	padding-left:60px;
}

p.pageblurbhome
{
    font-size: 18px;
    font-family: "Myriad Pro Light" , Sans-Serif;
    color: #1046A9;
    text-align: left;
    max-width: 600px;
	float:left;
	margin-bottom:0;
}


.intro
{
    font-family: "Myriad Pro Light" , Sans-Serif;
    color: #9B9999;
    font-size: 16px;
    font-weight: bold;
    
    line-height: 1.5em;
}

span.highlight
{
    color: #1046A9;
}

span.pink
{
    color: pink;
    font-weight: bold;
}


span.keyword
{
    
    font-size: 17px;
    text-decoration: underline;
    font-weight: bold;
}

span.keywordhome
{
    font-size: 17px;
    text-decoration: underline;
}

fieldset.coverfieldset
{
}

div.coverinputwrapper
{
    margin-left: 5px;
}

div.coverdesclabels
{
    width: 260px;
   
}

span.coverdesccheckbox
{
    padding-right: 10px;
}

p.coverdesc
{
    font-size: 14px;
    color: #aaa;
    font-family: Arial;
    font-size: smaller;
    padding-left: 30px;
    margin-left: 66px;
}

div.premiumTableWrapper
{
    /*height:371px;     display:block;     overflow:auto;*/
}

table.premiumTable
{
    margin-bottom: 10px;
    width: 550px;
}

table.resulttable
{
    margin-top: 10px;
    width: 550px;
    margin-bottom: 60px;
}

tr.premiumTableHeader
{
    font-weight: bold;
    background: transparent url( '../../images/table_head_row_bg.png' ) repeat-x left top;
    border-bottom: 1px solid #eee;
}
tr.premiumTableRowEmpty
{
    font-weight: bold;
    background: #eee;
}
tr.premiumTableRow
{
    border-bottom: 1px solid #ccc;
}
tr.premiumTableRowPremiumItem
{
    font-weight: bold;
    height: 60px;
}
td.premiumTableRowPremiumItem
{
    font-weight: bold;
}

tr.premiumTableHeader th div
{
    width: 18px;
    height: 18px;
    display: inherit !important;
}

div.row1
{
    float: left;
    width: 300px;
   
}

div.buttonPremium
{
	/*float: left;
    width: 300px;
	text-align: right;
	bottom: 20px;
    right: 0px;
	*/
    
    width: 90%;
    padding-bottom:15px;
    bottom:15px;    
    position: absolute;    
}

.premiumButton
{
    float: right;
    width: 300px;
    background-color: #FFFFFF;
}

/*div.row1 
{
	float: left;
	width: 500px;
	background-color: #DDECFF;
}*/

div.tables
{
    /*width:730px;*/
    width: 550px;
}

div.subquestions
{
    padding-left: 20px;
}

.grid_dropdown
{
	width:170px;
	padding:7px;	
}

/* width for inputs and selects */
.input_small
{
    width: 95px;
}
.input_medium
{
    width: 153px;
}
.input_large
{
    width: 280px;
}

input.blur
{
    color: #999;
}

img.tooltipimage
{
    width: 15px;
    height: 15px;
}

.supplierLogo
{
    
    /*width: 550px;height: 39px;
    position: absolute;
    left: 0px;
    bottom: 10px;
    padding-left:190px;
    position:relative; padding-left:190px; margin-left:-10px;*/
    bottom:10px;   
    width:98%;
    /*padding-left: 5px;
   
    position:absolute; */
}


.premiumSupplierLogo img
{
    /*width: 56px;
    height: 32px;*/
    height: 51px;
    width: 90px;
    margin: 5px 5px;
}


